## pidgin 2.14.8

=== debian/changelog ===
pidgin (1:2.14.8-1ubuntu2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:48:26 +0100

pidgin (1:2.14.8-1ubuntu1) jammy; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch (change committed on git)
    - add unity integration
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - pounce-webview.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Dec 2021 15:10:42 +0100

pidgin (2.14.8-1) unstable; urgency=medium

  [ Richard Laager ]
  * New upstream version 2.14.8
    - Fix a regression in purple_str_to_time. (PIDGIN-17552) (RR 931)
      (Gary Kramlich)
    - Fix a double free in jabber/message.c. (PIDGIN-17547) (RR 932)
      (Gary Kramlich, pv32768)
    - Fix the link to the support mailing list archive in the About
      Dialog. (RR 929) (Gary Kramlich)

  [ Helmut Grohne ]
  * Convert libpidgin-dev to Architecture: any. (Closes: 996699)

 -- Richard Laager <rlaager@debian.org>  Wed, 20 Oct 2021 22:30:51 -0500

pidgin (1:2.14.7-2ubuntu1) jammy; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch (change committed on git)
    - add unity integration
    - make libpurple-dev multiarch (not tagged ad such since
      it still requires work on plugins)
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - pounce-webview.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Oct 2021 00:03:55 +0200

pidgin (2.14.7-2) unstable; urgency=medium

  * Backport fix for XMPP double free (Closes: 995370)

 -- Richard Laager <rlaager@debian.org>  Mon, 04 Oct 2021 19:31:35 -0500

pidgin (1:2.14.1-1ubuntu1) hirsute; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch (change committed on git)
    - add unity integration
    - make libpurple-dev multiarch (not tagged ad such since
      it still requires work on plugins)
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - pounce-webview.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Feb 2021 11:42:03 +0100

pidgin (1:2.13.0-2.2ubuntu5) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 10:51:36 +0100
