## pidgin 2.14.8-1ubuntu2+11.0trisquel1

=== debian/changelog ===
pidgin (1:2.14.8-1ubuntu2+11.0trisquel1) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 23:19:53 +0000
