## pidgin 2.14.8-1ubuntu2.1+11.0trisquel2

=== debian/changelog ===
pidgin (1:2.14.8-1ubuntu2.1+11.0trisquel2) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 01 Mar 2024 20:31:19 +0000

pidgin (1:2.14.8-1ubuntu2.1) jammy; urgency=medium

  * Fix freezes when creating long message or resizing window (LP: #1975519)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 11 Jul 2023 18:56:57 +0200
