=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pidgin
 Section: net
 Priority: optional
-Maintainer: Richard Laager <rlaager@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Richard Laager <rlaager@debian.org>
 Uploaders: Ari Pollak <ari@debian.org>,
 Build-Depends: ca-certificates,
                cdbs,
