## pidgin 2.14.10

=== debian/changelog ===
pidgin (2.14.10-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * d/control: add minimum required version of intltool, as Buster or before
    need a backported version.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Jun 2022 11:10:15 -0700

pidgin (2.14.10-1) unstable; urgency=medium

  * New upstream version 2.14.10
    - Make privacy settings persist. (PIDGIN-17137) (RR 1463) (Belgin Știrbu)
    - Fix a use after free that was introduced in 2.14.9. (RR 1488) (ivanhoe)
    - Fix a crash if the server sends a short form JOIN message. (PIDGIN-17375)
      (RR 1484) (Belgin Știrbu)
    - Fix a regression from 2.14.9 where XMPP accounts state would get lost
      after failing to connect. (PIDGIN-17621) (RR 1455) (Belgin Știrbu)
    - Fix a crash when requesting your own info in an XMPP conference. (RR 1465)
      (Belgin Știrbu)
    - Fix hang when completing a file transfer over XMPP. (RR 1466) (Belgin
      Știrbu)
    - Fix updating custom smileys. (PIDGIN-17153) (RR 1477) (Belgin Știrbu)
    - Fix unblocking users. (PIDGIN-16414) (RR 1479) (Belgin Știrbu)
    - Fix a crash when cancelling a file transfer. (PIDGIN-17189) (RR 1485)
      (Belgin Știrbu)

 -- Richard Laager <rlaager@debian.org>  Thu, 02 Jun 2022 23:46:31 -0500

pidgin (2.14.9-2) unstable; urgency=medium

  * Update appstream metadata

 -- Richard Laager <rlaager@debian.org>  Fri, 13 May 2022 02:26:48 -0500

pidgin (2.14.9-1) unstable; urgency=medium

  * New upstream release
    - Remove _xmppconnect support. (RR 1357) (CVE-2022-26491) (Gary Kramlich)
    - Fix a GLib CRITICAL message with typing time outs. (RR 1123) (Mohammed
      Sadiq)
    - Fix an issue where the unit tests for purple_str_to_time would fail.
      (GENTOO-819774) (RR 1238) (Gary Kramlich)
    - Fix a memory leak in pidgin_conversations_set_tab_colors. (RR 1244)
      (ivanhoe)
    - Fixed the majority of the infinite resizing issues in the input box.
      (PIDGIN-16753, PIDGIN-16999, PIDGIN-17287, PIDGIN-17413, PIDGIN-17430,
      PIDGIN-17568, PIDGIN-17602) (RR 1342) (Belgin Știrbu)
    - Add transient-buddy back which is used to show some context menus and
      other things. (PIDGIN-17523) (RR 1381) (Belgin Știrbu)
    - Fix a typo in the German translations. (PIDGIN-17575) (RR 1242)
      (ivanhoe)
    - Synced all of the translations with Transifex.
    - Fix file transfers failing at 99% on IRC. (PIDGIN-15893) (RR 1385)
      (Belgin Știrbu)
    - Default realname and ident name in IRC to the username (nickname) of the
      account. (PIDGIN-17610) (RR 1386) (Belgin Știrbu)
    - Add an advanced account option to IRC accounts for explicitly setting
      the SASL login name. (PIDGIN-15451) (RR 1388) (Belgin Știrbu)
    - Added a rate limiter that should make it impossible to excess flood.
      (RR 1391) (Gary Kramlich)
    - Fix an issue with the CSeq numbers in SIMPLE. (PIDGIN-9675) (RR 1379)
      (dohmniq)
    - Fix XMPP attention messages being sent to incorrect JIDs. (PIDGIN-14714)
      (RR 1387) (itsnotabigtruck, Belgin Știrbu)
  * Modernize AppStream Metadata
  * Modernize desktop file
  * Correct devhelp symlink
  * Switch to machine-readable copyright
  * Audit copyright
  * Add fix-proxy-spelling-error.patch
  * Convert from cdbs to debhelper 13
    - Convert to multiarch
  * Update Standards-Version to 4.6.0

 -- Richard Laager <rlaager@debian.org>  Wed, 11 May 2022 04:22:32 -0500

pidgin (2.14.8-3) unstable; urgency=high

  * Backport "Fix the infinite resizing freeze" (Closes: 1006350)
  * Update libltdl-dev Build-Depends

 -- Richard Laager <rlaager@debian.org>  Fri, 15 Apr 2022 18:34:36 -0500

pidgin (2.14.8-2) unstable; urgency=low

  [ Richard Laager ]
  * Set Multi-Arch: foreign on pidgin-data (Closes: 828759)
  * Fix references to nonexistent smileys.
    Thanks to Roland Hieber <rohieb@rohieb.name> (Closes: 718463)

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 10.
  * Fix day-of-week for changelog entries 2.8.0-1, 2.4.3-3, 2.0.0+dfsg.1-1.

  [ Richard Laager ]
  * Remove explicit autoreconf build-depends

 -- Richard Laager <rlaager@debian.org>  Sun, 20 Feb 2022 15:40:36 -0600
