=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifeq ($(DEB_BUILD_ARCH_OS),linux)
	enable_nm := --enable-nm
else
	enable_nm := --disable-nm
endif

%:
	dh $@ --builddirectory=build

override_dh_auto_clean:

	dh_auto_clean
	rm -f debian/dh_pidgin.1

override_dh_auto_configure:

	dh_auto_configure --builddirectory=build -- \
		--disable-gevolution $(enable_nm) \
		--enable-cap --with-system-ssl-certs=/etc/ssl/certs \
		--enable-perl --with-zephyr=/usr --enable-dbus \
		--enable-gnutls=no --enable-nss=yes --enable-cyrus-sasl \
		--enable-vv --enable-tcl --enable-tk \
		--with-python=/usr/bin/python3 \
		--with-dynamic-prpls="bonjour,gg,irc,jabber,novell,sametime,simple,zephyr"

override_dh_auto_build:

	dh_auto_build --builddirectory=build
	pod2man debian/dh_pidgin > debian/dh_pidgin.1
	cd build; make docs

override_dh_install:

	# The .la files are not necessary.
	# https://wiki.debian.org/ReleaseGoals/LAFileRemoval
	find debian/tmp/usr/lib -name '*.la' -delete

	# release notification plugin
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pidgin/relnot.so

	# examples
	rm -f debian/tmp/usr/bin/nullclient
	rm -f debian/tmp/usr/bin/purple-client-example

	dh_install

override_dh_installdocs:

	dh_installdocs -XAUTHORS -XNEWS

override_dh_makeshlibs:

	dh_makeshlibs -p finch -V -X/usr/lib/$(DEB_HOST_MULTIARCH)/finch
	dh_makeshlibs -p libpurple0 -V -X/usr/lib/$(DEB_HOST_MULTIARCH)/purple-2
	dh_makeshlibs -p pidgin -V -X/usr/lib/$(DEB_HOST_MULTIARCH)/pidgin

override_dh_perl:

	dh_perl -plibpurple0 -d /usr/lib/$(DEB_HOST_MULTIARCH)/purple-2/perl
	dh_perl -ppidgin -d /usr/lib/$(DEB_HOST_MULTIARCH)/pidgin/perl

override_dh_shlibdeps:

	dh_shlibdeps -pfinch \
		-X/usr/lib/$(DEB_HOST_MULTIARCH)/finch/gntclipboard.so \
		-X/usr/lib/$(DEB_HOST_MULTIARCH)/finch/gntgf.so -- \
		-dSuggests \
		debian/finch/usr/lib/$(DEB_HOST_MULTIARCH)/finch/gntclipboard.so \
		debian/finch/usr/lib/$(DEB_HOST_MULTIARCH)/finch/gntgf.so \
		-dDepends
	dh_shlibdeps -plibpurple0 \
		-X/usr/lib/$(DEB_HOST_MULTIARCH)/purple-2/tcl.so -- \
		-dSuggests \
		debian/libpurple0/usr/lib/$(DEB_HOST_MULTIARCH)/purple-2/tcl.so \
		-dDepends
	dh_shlibdeps -ppidgin \
		-X/usr/lib/$(DEB_HOST_MULTIARCH)/pidgin/cap.so -- \
		-dSuggests \
		debian/pidgin/usr/lib/$(DEB_HOST_MULTIARCH)/pidgin/cap.so \
		-dDepends

override_dh_strip:
	dh_strip --no-automatic-dbgsym
