## pidgin 2.14.12

=== debian/changelog ===
pidgin (2.14.12-1) unstable; urgency=medium

  * New upstream version 2.14.12
    - Fix a crash when closing a group chat with spellchk plugin enabled.
    - Update the about box to point people to Discourse instead of the
      mailing lists.

 -- Richard Laager <rlaager@debian.org>  Mon, 16 Jan 2023 22:22:53 -0600

pidgin (2.14.10-3) unstable; urgency=medium

  * Update fix for spellchk crash (Closes: 1019348)
  * Various lintian override tweaks

 -- Richard Laager <rlaager@debian.org>  Fri, 28 Oct 2022 02:13:44 -0500

pidgin (2.14.10-2) unstable; urgency=medium

  * Fix spellchk crash when closing a group chat (Closes: 1019348)

 -- Richard Laager <rlaager@debian.org>  Mon, 24 Oct 2022 23:57:21 -0500
