=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: pidgin
 Section: net
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Richard Laager <rlaager@debian.org>
+Maintainer: Richard Laager <rlaager@debian.org>
 Build-Depends: ca-certificates,
                dbus,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                doxygen,
-               intltool (>= 0.51.0-5.1~),
+               intltool,
                libavahi-client-dev,
                libavahi-glib-dev,
                libdbus-glib-1-dev,
@@ -35,7 +34,7 @@
                python3,
                tcl-dev,
                tk-dev,
-               xsltproc
+               xsltproc,
 Standards-Version: 4.6.1
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/debian/pidgin.git
@@ -51,9 +50,10 @@
          pidgin-data (>= ${source:Upstream-Version}),
          ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
-Recommends: ca-certificates, libpurple-bin
-Suggests: ${shlibs:Suggests}
+         ${shlibs:Depends},
+Recommends: ca-certificates,
+            libpurple-bin,
+Suggests: ${shlibs:Suggests},
 Description: multi-protocol instant messaging library
  libpurple is a library intended to be used by programmers seeking
  to write an IM client that connects to many IM networks.
@@ -72,12 +72,12 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-            gstreamer1.0-alsa | gstreamer1.0-pulseaudio,
+Recommends: gstreamer1.0-alsa | gstreamer1.0-pulseaudio,
             gstreamer1.0-libav,
             gstreamer1.0-plugins-base,
             gstreamer1.0-plugins-good,
-            sensible-utils
-Suggests: ${shlibs:Suggests}
+            sensible-utils,
+Suggests: ${shlibs:Suggests},
 Description: graphical multi-protocol instant messaging client
  Pidgin is a graphical, modular instant messaging client capable of using
  multiple networks at once.  Currently supported out of the box are:
@@ -91,10 +91,12 @@
 Package: pidgin-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Enhances: finch, libpurple0, pidgin
-Replaces: pidgin-facebookchat (<< 1.69-2)
-Breaks: pidgin-facebookchat (<< 1.69-2)
+Depends: ${misc:Depends},
+Enhances: finch,
+          libpurple0,
+          pidgin,
+Replaces: pidgin-facebookchat (<< 1.69-2),
+Breaks: pidgin-facebookchat (<< 1.69-2),
 Description: multi-protocol instant messaging client - data files
  This package contains architecture-independent supporting data files
  required for use with pidgin, such as documentation, icons, translations,
@@ -108,8 +110,9 @@
          pidgin (<< ${source:Upstream-Version}+1~),
          pidgin (>= ${source:Upstream-Version}),
          pkg-config,
-         ${misc:Depends}
-Suggests: devhelp, doc-base
+         ${misc:Depends},
+Suggests: devhelp,
+          doc-base,
 Description: multi-protocol instant messaging client - development files
  This package contains the headers and other development files not included in
  the main pidgin package. Install this if you wish to compile your own plugins.
@@ -122,8 +125,8 @@
 Depends: pidgin-data (<< ${source:Upstream-Version}-z),
          pidgin-data (>= ${source:Upstream-Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: ${shlibs:Suggests}
+         ${shlibs:Depends},
+Suggests: ${shlibs:Suggests},
 Description: text-based multi-protocol instant messaging client
  Finch is a text/console-based, modular instant messaging client capable of
  using multiple networks at once.  Currently supported out of the box are:
@@ -143,7 +146,7 @@
          libgnt-dev,
          libpurple-dev,
          pkg-config,
-         ${misc:Depends}
+         ${misc:Depends},
 Description: text-based multi-protocol instant messaging client - development
  This package contains the headers and other development files not included in
  the main finch package. Install this if you wish to compile your own plugins.
@@ -156,7 +159,7 @@
          libglib2.0-dev,
          libpurple0 (= ${binary:Version}),
          pkg-config,
-         ${misc:Depends}
+         ${misc:Depends},
 Description: multi-protocol instant messaging library - development files
  This package contains the headers and other development files not included in
  the main libpurple0 package. Install this if you wish to compile your own
@@ -166,7 +169,11 @@
 Package: libpurple-bin
 Architecture: all
 Multi-Arch: foreign
-Depends: libpurple0, python3, python3-dbus, ${misc:Depends}, ${shlibs:Depends}
+Depends: libpurple0,
+         python3,
+         python3-dbus,
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: multi-protocol instant messaging library - extra utilities
  This package contains the utilities not included in the main libpurple0
  package. Currently included are: purple-remote, purple-send,
