=== debian/rules ===
--- 
+++ 
@@ -84,6 +84,3 @@
 		-dSuggests \
 		debian/pidgin/usr/lib/$(DEB_HOST_MULTIARCH)/pidgin/cap.so \
 		-dDepends
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
