=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://sf.net/pidgin/pidgin-([\d.]+)\.tar\.bz2
