## pidgin 2.14.13

=== debian/changelog ===
pidgin (1:2.14.13-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:47:36 +0000

pidgin (1:2.14.13-1ubuntu1) noble; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch (change committed on git)
    - add unity integration
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - pounce-webview.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Mar 2024 22:55:21 +0100

pidgin (2.14.13-1) unstable; urgency=low

  * New upstream version 2.14.13 (Closes: 1065023)

 -- Richard Laager <rlaager@debian.org>  Mon, 11 Mar 2024 00:31:22 -0500

pidgin (1:2.14.12-1ubuntu4) noble; urgency=medium

  * No-change rebuild against libperl5.38t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 18:22:45 +0000

pidgin (1:2.14.12-1ubuntu3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:04:00 +0100

pidgin (1:2.14.12-1ubuntu2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:12:46 +0100

pidgin (1:2.14.12-1ubuntu1) lunar; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch (change committed on git)
    - add unity integration
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - pounce-webview.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2023 15:29:41 +0100

pidgin (2.14.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063255

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 20:49:43 +0000

pidgin (1:2.14.10-3ubuntu2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:51:11 +0100

pidgin (1:2.14.10-3ubuntu1) lunar; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch (change committed on git)
    - add unity integration
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - pounce-webview.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:30:42 +0100

pidgin (1:2.14.10-1ubuntu1) kinetic; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch (change committed on git)
    - add unity integration
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - pounce-webview.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Jul 2022 16:00:59 +0200

pidgin (1:2.14.9-2ubuntu1) kinetic; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch (change committed on git)
    - add unity integration
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - pounce-webview.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 May 2022 08:06:29 +0200

pidgin (1:2.14.9-1ubuntu1) kinetic; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch (change committed on git)
    - add unity integration
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - pounce-webview.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 May 2022 16:10:02 +0200
