=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 override_dh_auto_configure:
 
 	dh_auto_configure --builddirectory=build -- \
-		--disable-gevolution $(enable_nm) \
+		--disable-gevolution $(enable_nm) --enable-unity --with-tclconfig=/usr/lib/$(DEB_HOST_MULTIARCH)\
 		--enable-cap --with-system-ssl-certs=/etc/ssl/certs \
 		--enable-perl --with-zephyr=/usr --enable-dbus \
 		--enable-gnutls=no --enable-nss=yes --enable-cyrus-sasl \
@@ -48,6 +48,15 @@
 	rm -f debian/tmp/usr/bin/nullclient
 	rm -f debian/tmp/usr/bin/purple-client-example
 
+	# Translation domain to desktop file
+	echo 'X-Ubuntu-Gettext-Domain=pidgin' >> debian/tmp/usr/share/applications/pidgin.desktop
+	# Call intltool-update to build the .pot
+	cd $(DEB_SRCDIR)/po; intltool-update -p
+
+	# Add the launcher for pidgin
+	mkdir -p debian/pidgin/usr/share/indicators/messages/applications
+	echo /usr/share/applications/pidgin.desktop > debian/pidgin/usr/share/indicators/messages/applications/pidgin
+
 	dh_install
 
 override_dh_installdocs:
@@ -57,12 +66,12 @@
 override_dh_makeshlibs:
 
 	dh_makeshlibs -p finch -V -X/usr/lib/$(DEB_HOST_MULTIARCH)/finch
-	dh_makeshlibs -p libpurple0 -V -X/usr/lib/$(DEB_HOST_MULTIARCH)/purple-2
+	dh_makeshlibs -p libpurple0t64 -V -X/usr/lib/$(DEB_HOST_MULTIARCH)/purple-2
 	dh_makeshlibs -p pidgin -V -X/usr/lib/$(DEB_HOST_MULTIARCH)/pidgin
 
 override_dh_perl:
 
-	dh_perl -plibpurple0 -d /usr/lib/$(DEB_HOST_MULTIARCH)/purple-2/perl
+	dh_perl -plibpurple0t64 -d /usr/lib/$(DEB_HOST_MULTIARCH)/purple-2/perl
 	dh_perl -ppidgin -d /usr/lib/$(DEB_HOST_MULTIARCH)/pidgin/perl
 
 override_dh_shlibdeps:
@@ -74,10 +83,10 @@
 		debian/finch/usr/lib/$(DEB_HOST_MULTIARCH)/finch/gntclipboard.so \
 		debian/finch/usr/lib/$(DEB_HOST_MULTIARCH)/finch/gntgf.so \
 		-dDepends
-	dh_shlibdeps -plibpurple0 \
+	dh_shlibdeps -plibpurple0t64 \
 		-X/usr/lib/$(DEB_HOST_MULTIARCH)/purple-2/tcl.so -- \
 		-dSuggests \
-		debian/libpurple0/usr/lib/$(DEB_HOST_MULTIARCH)/purple-2/tcl.so \
+		debian/libpurple0t64/usr/lib/$(DEB_HOST_MULTIARCH)/purple-2/tcl.so \
 		-dDepends
 	dh_shlibdeps -ppidgin \
 		-X/usr/lib/$(DEB_HOST_MULTIARCH)/pidgin/cap.so -- \
