## pidgin 2.14.13-1ubuntu2trisquel2

=== debian/changelog ===
pidgin (1:2.14.13-1ubuntu2trisquel2) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Oct 2024 08:05:23 +0000
