=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: pidgin
 Section: net
 Priority: optional
-Maintainer: Richard Laager <rlaager@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Richard Laager <rlaager@debian.org>
 Build-Depends: ca-certificates,
                dbus,
                debhelper-compat (= 13),
                doxygen,
+               dpkg-dev (>= 1.22.5),
                intltool,
                libavahi-client-dev,
                libavahi-glib-dev,
@@ -17,10 +19,11 @@
                libgstreamer1.0-dev,
                libgtk2.0-dev,
                libgtkspell-dev,
-               libidn11-dev,
+               libidn-dev,
                libltdl-dev,
                libmeanwhile-dev,
-               libncursesw5-dev,
+               libmessaging-menu-dev, libunity-dev,
+               libncurses-dev,
                libnm-dev [linux-any],
                libnss3-dev,
                libperl-dev,
@@ -41,7 +44,10 @@
 Vcs-Browser: https://salsa.debian.org/debian/pidgin
 Homepage: https://www.pidgin.im
 
-Package: libpurple0
+Package: libpurple0t64
+Provides: ${t64:Provides},
+Replaces: libpurple0,
+Breaks: libpurple0 (<< ${source:Version}),
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -77,7 +83,9 @@
             gstreamer1.0-plugins-base,
             gstreamer1.0-plugins-good,
             sensible-utils,
+            pidgin-libnotify
 Suggests: ${shlibs:Suggests},
+            gnome-panel (>= 2.1) | kdebase-workspace-bin | docker, evolution-data-server (>= 1.10.0),
 Description: graphical multi-protocol instant messaging client
  Pidgin is a graphical, modular instant messaging client capable of using
  multiple networks at once.  Currently supported out of the box are:
@@ -85,6 +93,9 @@
  Sametime, SIMPLE, and Zephyr. It can support many more with plugins.
  .
  Some extra packages are suggested to use increased functionality:
+  * gnome-panel | kdebase-workspace-bin | docker:
+    - To use the system tray icon functionality (minimizing to an icon, having
+      the icon blink when there are new messages, etc.)
   * libsqlite3-0:
     - To use Contact Availability Prediction plugin
 
@@ -93,7 +104,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
 Enhances: finch,
-          libpurple0,
+          libpurple0t64,
           pidgin,
 Replaces: pidgin-facebookchat (<< 1.69-2),
 Breaks: pidgin-facebookchat (<< 1.69-2),
@@ -109,7 +120,7 @@
          libpurple-dev,
          pidgin (<< ${source:Upstream-Version}+1~),
          pidgin (>= ${source:Upstream-Version}),
-         pkg-config,
+         pkgconf,
          ${misc:Depends},
 Suggests: devhelp,
           doc-base,
@@ -145,7 +156,7 @@
          libglib2.0-dev,
          libgnt-dev,
          libpurple-dev,
-         pkg-config,
+         pkgconf,
          ${misc:Depends},
 Description: text-based multi-protocol instant messaging client - development
  This package contains the headers and other development files not included in
@@ -157,24 +168,24 @@
 Multi-Arch: same
 Depends: libdbus-glib-1-dev,
          libglib2.0-dev,
-         libpurple0 (= ${binary:Version}),
-         pkg-config,
+         libpurple0t64 (= ${binary:Version}),
+         pkgconf,
          ${misc:Depends},
 Description: multi-protocol instant messaging library - development files
  This package contains the headers and other development files not included in
- the main libpurple0 package. Install this if you wish to compile your own
+ the main libpurple0t64 package. Install this if you wish to compile your own
  client-agnostic plugins, or would like to compile programs that use
  libpurple.
 
 Package: libpurple-bin
 Architecture: all
 Multi-Arch: foreign
-Depends: libpurple0,
+Depends: libpurple0t64,
          python3,
          python3-dbus,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: multi-protocol instant messaging library - extra utilities
- This package contains the utilities not included in the main libpurple0
+ This package contains the utilities not included in the main libpurple0t64
  package. Currently included are: purple-remote, purple-send,
  purple-send-async, and purple-url-handler.
